Updates the article price label with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

article_price_label
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

name

Name of article price label

string

Required

code

Code of article price label

string
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date
db_currency_id

FK of db_currency

globally unique identifier
db_currency_code

Currency code using for adding/updating currency

string

Request Formats :

application/json, text/json

Sample:
{
  "id": "63ace61c-5a54-4db3-85b5-b39d25f855dc",
  "name": "sample string 2",
  "code": "sample string 3",
  "modified_dateutc": "2026-10-26T10:39:51.3293041+00:00",
  "db_currency_id": "b5c2e34e-d967-4032-84ef-5928a19547d3",
  "db_currency_code": "sample string 6"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.